        !COMPILER-GENERATED INTERFACE MODULE: Fri Nov 20 16:57:13 2015
        MODULE CDATRITOE__genmod
          INTERFACE 
            SUBROUTINE CDATRITOE(TO,PO,RETE,M,CFE,SWETE,CFLE,CFTE,C,LE, &
     &SREF,CDAE,N)
              REAL(KIND=8) :: TO
              REAL(KIND=8) :: PO
              REAL(KIND=8) :: RETE
              REAL(KIND=8) :: M
              REAL(KIND=8) :: CFE
              REAL(KIND=8) :: SWETE
              REAL(KIND=8) :: CFLE
              REAL(KIND=8) :: CFTE
              REAL(KIND=8) :: C
              REAL(KIND=8) :: LE
              REAL(KIND=8) :: SREF
              REAL(KIND=8) :: CDAE
              REAL(KIND=8) :: N
            END SUBROUTINE CDATRITOE
          END INTERFACE 
        END MODULE CDATRITOE__genmod
